.btn-primary {
    background: rgba(211, 134, 45, 1);
    border: 1px solid rgba(211, 134, 45, 1);
    color: #fff;
    font-weight: 600;
}

.btn-primary:hover {
    background: rgba(211, 134, 45, .9);
    border: 1px solid #d3862de6;
    color: #fff;
    font-weight: 600;
}

.btn-outline-primary {
    background: transparent;
    border: 1px solid rgba(211, 134, 45, 1);
    color: rgba(211, 134, 45, 1);
    font-weight: 600;
}

.btn-outline-primary:hover {
    background: rgba(211, 134, 45, .9);
    border: 1px solid rgba(211, 134, 45, .9);
    color: #fff;
    font-weight: 600;
}


.bg-appointment {
    background: linear-gradient(rgba(33, 30, 28, 0.95), rgba(33, 40, 28, 0.95)), url(../img/carousel-1.jpg), no-repeat center center;
    background-size: cover;
}

.circular {
    clip-path: circle();
    opacity: .6;
}


.bordered {
    border: 1px solid #f4f4f4;
}

@media (min-width: 992px) {
    .hours-text,.pricing-text,.contact-form {
        margin-left: 0px; 
    }
}

.bg-light {
    background-color: #fffae2 !important;
}